
/* common */
/* -------------------------------------------------------- */

#contents {
	width: 945px;
	background: url(../img/bg_title.jpg) no-repeat left top;
}


.line {
	width: 650px;
	margin-bottom: 15px;
	padding-top: 20px;
	background: url(../img/line_01.gif) repeat-x left top;
}




/* block */
/* -------------------------------------------------------- */

/* block-01 */

.block-01 {
	width: 650px;
	margin-left: 10px;
	padding-bottom: 40px;
	background: url(../img/img_02.jpg) no-repeat left top;
}
.block-01 p {
	width: 370px;
}

.kodo {
float:right;
margin-right:10px;
}

.syodo{
width:410px;
float:left;
}